PHP 'SplObjectStorage' Unserializer Arbitrary Code Execution Vulnerability

PHP is prone to a vulnerability that an attacker could exploit to execute arbitrary code with the privileges of the user running the affected application. Successful exploits will compromise the application and possibly the computer.


 

Privacy Statement
Copyright 2010, SecurityFocus